Subject: [ADMIN] linux-mips.org upgrade esp. patchwork

From: Ralf Baechle <[email-masked]>
Date: Tue, 30 Jul 2013 17:46:49 +0200

On the weekend I've upgraded linux-mips.org from it's Linux distribution
which is going to reach EOL today to the latest and greatest.  Which
meant by not one but two releases and as to be expected there's been
plenty of fallout, in particular all web services were heavily affected
and of those patchwork suffered most.  I believe everything is working
again as before the upgrade but if any of the services isn't, please
let me know.

Thanks,

  Ralf